/*Main.CSS*/
.suq{
    width: 779px;
	min-width: 300px;
    padding: 50px;
    font-family: Calibri;
    border:1px solid #000;
    font-size: 15px;
    color: #000;
    margin: auto;
    line-height: 1.3;
    text-align: justify;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
	max-width: 100%;
}

.suq ul{
    padding-left: 27px;
    margin-bottom: 34px;
    margin-top: 0;
}
.suq li {
    list-style-type: none;
    padding-left: 24px;
    text-align: left;
    position: relative;
    line-height: 1.9;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 12px;
    background: #000;
}

.suq a {
    color: #0561c1;
}
.suq h1{
	font-size: 21.5px;
	margin: 38px 0px;
	line-height: normal;
	font-weight: normal;
	text-align: center;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 19px 5px 0 0;
}
.suq h1 span{
    font-size: 14px
}
.suq h3 {
    font-weight: normal;
    font-size: 19.3px;
    margin: 0 0 9px;
    color: #008d58;
} 
.suq .xx{
    font-size: 14px
}
.suq p.xx a {
    color: #000;
    text-decoration: none;
}
.suq .glogo {
	margin-top: 44px;
	text-align: right;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media only screen and (min-width:300px) and (max-width: 778px){
    .suq{
        width: 100%;
        padding: 5%;
        text-align: left;
    }
    .suq .nd{
        padding: 16px 0 0;
    }
    .suq .m_br br,.suq li br{
        display: none
    }
}

@media only screen and (max-width: 500px) {
	.suq h1 {
		word-wrap: break-word;
	}
	.suq .glogo {
		margin-top: 10px;
		text-align: left;
	}
}



/* bootstrap 4 alpha */
@media print {
    body * {
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	a[href]:after { content: none !important; }
	img[src]:after { content: none !important; }
	.suq {
		border: 0px !important;
		padding: 0px;
	}
	.suq .nd {
		padding: 16px 0px 0px !important;
	}
	.suq p, .suq ul {
		margin: 10px 0 !important;
		padding: 0px;
	}
	.suq ul {
		padding-left: 14px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
		line-height: 1.5;
	}
	.suq h3 {
		color: #008d58 !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */